CDQAWO(3)

SYNOPSIS
SUBROUTINE CDQAWO (LUN, KPRINT, IPASS)

NAME
cdqawo - Quick check for DQAWO.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAWO-S, CDQAWO-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF0O, DF1O, DF2O, DPRIN, DQAWO

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)